body {
	background:#0d548b url(../img/background.jpg) no-repeat top center;
	/*background-attachment:fixed;*/
	margin:0px auto;
	text-align:center;
	font:15px "Trebuchet MS";
	color:#606060;
}
.header{
	
}
	.menu{
		position:relative;
		margin:0px auto;
		width:996px;
		height:266px;
	}
		.menu .section{
			text-align:left;
			height:208px;
			margin:0px 6px 0px 6px;
			
		}
			.section a{
				float:right;
				display:block;
				width:108px;
				padding:14px 16px 20px 16px;
				margin-top:45px;
				color:#7b7f7e;
				text-decoration:none;
				font:15px Georgia;
				line-height:15px;
			}
			
			.subMenu{
				background:url(../img/black-25.png);
				height:38px;
				text-align:left;
				padding:6px;
				margin:0px 6px 0px 6px;
			}
				.subMenu a{
					font:18px Georgia;
					color:#b5b5b5;
					text-decoration:none;
					line-height:38px;
					padding:8px 20px 8px 20px;
					background:url(../img/blue-75.png);
				}
				
				.subMenu a:hover{ background:url(../img/blue-95.png); color:#FFFFFF;}
		

		
		
		
		
		
		
.content{
	margin-top:10px;
	height:400px;
	background:url(../img/strip.png) top center repeat-x;
}
	.widthContent{
		margin:0px auto;
		width:996px;
	}
		.text{
			float:left;
			margin-left:14px;
			margin-bottom:30px;
			padding-top:18px;
			width:537px;
		}
			.text .icon{
				margin:4px 22px 10px 0px;
			}
		
		.video{
			float:left;
			margin-left:23px;
			margin-top:18px;
			width:422px;
			
		}

			.popis{
				position:relative;
				background:url(../img/black-75.png);
				margin:-74px 21px 20px 20px;
				padding:11px 25px 3px 25px;
			}
			.video a:hover .popis{
				position:relative;
				background:url(../img/black-75.png);
				margin:-80px 21px 20px 20px;
				padding:11px 25px 9px 25px;
			}


					
					
					
.pattern{
	clear:both;
	background:url(../img/blue-65.png);
	margin:100px 0px 0px 0px;
}

.patternTwo{
	clear:both;
	background:url(../img/pata222.png) no-repeat top center;
}
	.widthPattern{
		margin:0px auto;
		
		padding:37px 45px 0px 0px;
		width:984px;
		height:160px;
		text-align:right;
		color:#020d19;
		font:22px Garamond;
		font-weight:bold;
	}
		.widthPattern span{
			display:block;
			font:15px "Trebuchet MS";
		}





.rollMenu{
	display:none;
	position:absolute;
	left:244px;
	margin-top:-1px;
	background: url(../img/black-25.png);
}
.rollMenu a{
	display:block;
	font:15px Georgia;
	color:#b5b5b5;
	text-decoration:none;
	line-height:38px;
	padding:2px 20px 2px 20px;
	background:url(../img/blue-95.png);
	width:180px;
	margin-top:1px;
}
.rollMenu a:hover{
	background:black;
}

.rollMenu:hover{
	display:block;

}

.submenu:hover .odkMenu{
	background:url(../img/blue-95.png); color:#FFFFFF;
}

.odkMenu:hover + .rollMenu{
	display:block;
}